View Single Post
Old 10-03-2012, 09:21 AM   #2
Louella
Junior Member
 
Location: Cambridge

Join Date: Oct 2012
Posts: 1
Default

Hi Potatoo,

I am getting exactly the same error message when I tried installing spp version version 1.11 on my Mac and Linux pc. Any luck in fixing this bug?

Louella

Last edited by Louella; 10-03-2012 at 09:25 AM.
Louella is offline   Reply With Quote